click==8.1.3
Flask==2.2.2
Flask-Cors==3.0.10
Flask-SQLAlchemy==2.5.1
greenlet==1.1.3
gunicorn==20.1.0
itsdangerous==2.1.2
Jinja2==3.1.2
MarkupSafe==2.1.1
numpy==1.23.2
pip==22.2.2
python-dotenv==0.20.0
setuptools==65.3.0
six==1.16.0
SQLAlchemy==1.4.40
sqlalchemy-json==0.5.0
Werkzeug==2.2.2
wheel==0.37.1
